PERMISSIONS(5)

NAME
permission - default permission settings

SYNOPSIS
The chkstat program sets permissions and ownerships according to the permission files.

DESCRIPTION
- The files /etc/permissions.* are line based and space delimited.
- Lines starting with # are comments.
- The first column specifies the file name. Directory names have to end with a slash.
- The second column specifies the owner and group.
- The third column specifies the file mode.
- The special value +capabilities in the first column extends the information of the previous line with file capabilites.

FILES

/etc/permissions
/etc/permissions.easy
/etc/permissions.secure
/etc/permissions.paranoid
/etc/permissions.d/*
/etc/permissions.local

SEE ALSO
chkstat(8)

AUTHOR
Written by Ludwig Nussel

REPORTING BUGS
Report bugs to https://bugzilla.suse.com/